Problems on starting up games with Acekard 2.1 and AKAIO

Discussion in 'Acekard' started by †Diablo™, Apr 14, 2010.

  1. †Diablo™
    OP

    Newcomer †Diablo™ Member

    Joined:
    Apr 14, 2010
    Messages:
    17
    Country:
    Italy
    Hello there!I have tried to start up games with the latest fw of AKAIO the 1.6rc2 and 1.6rc1 but all games tested as Super mario bros new final fantasy IV stop on loading screen after i start up the rom from the menu.But the strange thing is that with the older firmware of AKAIO as the 1.2 all games tested work without problems and gba game too!(I have the ezflash 3in1 for gba games).I use a nintendo ds lite with acekard 2.1 and a microsdhc kingston 16GB.If anyone knows why this happen pls answer.
     
  2. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    It's a known issue with a Hardware revison of the Acekard 2.1 so called the 'Bad Batch'. You'll have to wait for AKAIO 1.6RC3 to fix the issue.

    If you read the forums before buying, you would have known to buy an Acekard 2i instead.

    For the time being use official 4.07.
     
  3. †Diablo™
    OP

    Newcomer †Diablo™ Member

    Joined:
    Apr 14, 2010
    Messages:
    17
    Country:
    Italy
    Damnit ok thx but i don't have bought the acekard 2i because i thought it was for dsi only and it doesn't work on my ds lite...so you can confirm that it goes right on my dslite and it is better than an acekard 2.1?Sorry my bad english [​IMG]
     
  4. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    All of those answers are in my guide http://gbatemp.net/index.php?showtopic=218103

    Yes the Acekard 2i works on the DS Lite, and also the DSI XL.

    It's no better than the Acekard 2.1, it just doesn't suffer from the bad batch issue and also has updateable firmware.

    Why don't you just wait for AKAIO 1.6RC3? and then decide what to do.
     
  5. †Diablo™
    OP

    Newcomer †Diablo™ Member

    Joined:
    Apr 14, 2010
    Messages:
    17
    Country:
    Italy
    Because the acekard 2.1 has no updateable firmware?Acekard 2.1 and acekard 2i have the same firmware , is it?the same thing for AKAIO firmware right?
     
  6. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    Firmware is based on the Acekard's internal memory and tells the Acekard what to do when it boots. AKAIO is software and is based on external storage (MicroSD Card). Think of AKAIO as your Acekards operating system.
     
  7. †Diablo™
    OP

    Newcomer †Diablo™ Member

    Joined:
    Apr 14, 2010
    Messages:
    17
    Country:
    Italy
    Ok now i understand.But in the being of the new release of AKAIO , i had tried to put all the version of AKAIO but with noone Avatar the game works.But also the official version of the OS Menu suffer the bad batch?I had tried
    -4.21- 4.07a15 -4.07a14 -4.07a13 of the official but avatar doesn't work with them too.So as AKAIO the official os menu suffer the bad batch too?
     
  8. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    Avatar is a new game and was released after all those versions of official you mention, they will have no measures to defeat any present AP. You'll just have to wait for AKAIO 1.6RC3, there's an entire back catalogue of games you can play in the meantime.
     
  9. †Diablo™
    OP

    Newcomer †Diablo™ Member

    Joined:
    Apr 14, 2010
    Messages:
    17
    Country:
    Italy
    Whats the meaning of AP?But with the next update of AKAIO that will resolve the bad batch bug also the new game released will be supported?Or they are supported but with this bug i can't play them?
    Instead the official os menu will be updated too for the bad batch bug and the support of the new game?
     
  10. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    AP = Anti Piracy. Measures incorporated into the original rom to prevent it running on FlashCarts.

    AKAIO 1.6RC3 will have updated loaders, these should support any newly released games.
     
  11. †Diablo™
    OP

    Newcomer †Diablo™ Member

    Joined:
    Apr 14, 2010
    Messages:
    17
    Country:
    Italy
    So i can't trust on the official os menu but i can only wait for the new version of AKAIO?
     
  12. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    Yawn.

    Official 4.07 can be used to play older games. If you want to play recent releases which feature Anti Piracy measures you will have to wait for AKAIO 1.6RC3.

    Otherwise just go and purchase an Acekard 2i.
     
  13. †Diablo™
    OP

    Newcomer †Diablo™ Member

    Joined:
    Apr 14, 2010
    Messages:
    17
    Country:
    Italy
    Ok you know if this site is secure to buy acekard 2i?
    Its suggested as official reseller by the acekard site.
     
  14. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    5-15 days means it's coming from China, there are better more reputable places with better feedback to buy from.

    I've not seen a single post from someone who has brought from gamesuperway.
     
  15. †Diablo™
    OP

    Newcomer †Diablo™ Member

    Joined:
    Apr 14, 2010
    Messages:
    17
    Country:
    Italy
    Do you know a good site with good feedback to buy acekard 2i?I know dealextreme is a good site from the feedback here there is also a tutorial that explain how to buy there on this section but on the site if i search for acekard it shows no results found....
     
  16. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    If it were me i'd buy from 0ShippingZone or ShopTemp, both of which are based in HongKong but have good feedback.

    Finding European based retailers with good feedback isn't that easy.
     
  17. †Diablo™
    OP

    Newcomer †Diablo™ Member

    Joined:
    Apr 14, 2010
    Messages:
    17
    Country:
    Italy
    I think i will try for ShopTemp is an affiliate of gbatemp too.
     
  18. shineek

    Member shineek GBAtemp Regular

    Joined:
    Jul 14, 2007
    Messages:
    256
    Country:
    Poland
    well it seems that ive got one of those today , my friends bought it for my birthday but it turns out it works only on akaio 1.5.1 an lower and acekard offical firmware 4.07 an lower.
    also it seems that it cant be returned on warranty because it works and the retailer gives a s..t that the new firmware isint working .
    so my question is is there any good news about anything that could help?? ive read in earlier post that it will be done in akaio 1.6 rc3 but this could take 2 or 3 months and i dont have any other flash card so i need a new and working one and fast .
    so what to do ?? wait or buy a new one ?? or is there something else that can be done .
     

Share This Page